//
// Asura_PSP_Fog.h
//
// Created by KJFL - 24 February 2005
//
// Copyright (C) 2005 Rebellion, All Rights Reserved.
//

#ifdef ASURA_USE_PRAGMA_ONCE
#pragma once
#endif

#ifndef __ASURA_PSP_FOG_H__
#define __ASURA_PSP_FOG_H__

class Asura_PSP_Fog
{
	public:
		static void OnBeginFrame( void );
		static void OnEndFrame( void );

		static void TurnOnFogIfNecessary( void );
		static void TurnOffFogIfNecessary( void );
};

#endif//__ASURA_PSP_FOG_H__
